@charset "UTF-8";
.wrap {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column; }

/*
 * style.css
 *
 */
/* !header
---------------------------------------------------------- */
.header {
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 8rem;
  z-index: 100;
  display: flex;
  align-items: center; }
  .header .logo {
    width: 17rem;
    padding-left: 1rem;
    margin-right: auto; }
    .header .logo a {
      display: flex;
      align-items: center; }
      .header .logo a img {
        vertical-align: top; }
  .header-nav {
    opacity: 1;
    /*　リストを非表示　*/
    position: static;
    visibility: visible; }
  .header .navbt {
    /* スマホナビボタンの設定 */
    display: none; }
  .header-menu {
    display: flex;
    align-items: center; }
    .header-menu li {
      font-size: 1.8rem;
      font-family: 'Barlow', sans-serif;
      font-weight: bold;
      text-align: center;
      width: 14rem; }
      .header-menu li a {
        display: inline-block;
        transition-duration: 0.5s; }
        .header-menu li a:hover {
          opacity: 0.3;
          cursor: pointer; }
      .header-menu li .contact {
        color: #fff;
        background: linear-gradient(-135deg, #814A00, #FF9300);
        width: 14rem;
        height: 8rem;
        line-height: 8rem; }
        .header-menu li .contact:hover {
          color: #fff;
          background: linear-gradient(-135deg, #FF9300, #814A00); }
    .header-menu-top {
      display: none; }
    .header-menu-vision {
      position: relative;
      height: 8rem;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer; }
      .header-menu-vision ul {
        position: absolute;
        top: 8rem;
        left: -2rem;
        padding: 5rem 0 5rem 2rem;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all .5s ease;
        transition: all .2s ease; }
        .header-menu-vision ul li {
          padding-bottom: 4rem;
          text-align: left; }
          .header-menu-vision ul li:last-child {
            padding-bottom: 0; }
          .header-menu-vision ul li a {
            color: #fff;
            display: inline-block; }
      .header-menu-vision:hover ul {
        visibility: visible;
        opacity: 1;
        background: rgba(255, 147, 0, 0.9); }
        .header-menu-vision:hover ul li a {
          color: #fff; }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */
  .header {
    height: 6rem;
    /* スマホナビの設定 */
    /* スマホナビボタンの設定 */ }
    .header .logo {
      width: 12rem; }
    .header-nav {
      z-index: 2;
      text-align: center;
      transition: all 0.6s;
      width: 100%;
      opacity: 0;
      /*　リストを非表示　*/
      position: fixed;
      top: 6rem;
      visibility: hidden;
      /* ナビボタンを押すと表示 */ }
      .header-nav.active {
        opacity: 1;
        visibility: visible; }
    .header .navbt {
      display: block;
      position: fixed;
      right: 5%;
      top: 1rem;
      width: 3rem;
      height: 2.7rem;
      cursor: pointer;
      z-index: 3;
      text-align: left; }
      .header .navbt span {
        display: block;
        position: absolute;
        width: 3rem;
        border-bottom: solid 3px #000;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 0.6rem; }
        .header .navbt span:nth-child(1) {
          top: 0.9rem; }
        .header .navbt span:nth-child(2) {
          top: 1.8rem; }
        .header .navbt span:nth-child(3) {
          top: 2.7rem; }
      .header .navbt.active span:nth-child(1) {
        /* ナビボタンが押された時の処理 */
        /* ラインを45度傾ける */
        top: 1.8rem;
        left: 0.6rem;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      .header .navbt.active span:nth-child(2) {
        /* 真ん中のラインは透明にする */
        opacity: 0; }
      .header .navbt.active span:nth-child(3) {
        /* ラインを45度傾ける */
        top: 1.8rem;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg); }
    .header-menu {
      flex-direction: column;
      width: 100%;
      height: 100vh;
      background: rgba(255, 147, 0, 0.9);
      padding-top: calc( 40% - 6rem ); }
      .header-menu li {
        font-size: 2.5rem;
        font-family: 'Barlow', sans-serif;
        font-weight: bold;
        text-align: left;
        width: 14rem;
        padding-bottom: 2rem; }
        .header-menu li:last-child {
          padding-bottom: 0; }
        .header-menu li a {
          display: inline-block;
          transition-duration: 0.5s;
          color: #fff;
          text-decoration: underline; }
          .header-menu li a:hover {
            opacity: 0.3;
            cursor: pointer; }
        .header-menu li .contact {
          background: none;
          height: auto;
          line-height: 1rem; }
          .header-menu li .contact:hover {
            background: none; }
      .header-menu-top {
        display: inline-block; }
      .header-menu-vision {
        position: relative;
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
        color: #fff;
        text-align: left;
        opacity: 0;
        visibility: hidden;
        /* ナビボタンを押すと表示 */ }
        .header-menu-vision.active {
          opacity: 1;
          visibility: visible; }
        .header-menu-vision ul {
          width: 100%;
          padding: 2rem 0 0;
          position: relative;
          top: 0;
          left: 0;
          opacity: 0;
          visibility: hidden;
          -webkit-transition: none;
          transition: none;
          display: inline-block;
          /* ナビボタンを押すと表示 */ }
          .header-menu-vision ul.active {
            opacity: 1;
            visibility: visible; }
          .header-menu-vision ul li {
            width: 100vw;
            padding-bottom: 2rem;
            padding-left: 2rem;
            font-size: 2rem; }
            .header-menu-vision ul li:last-child {
              padding-bottom: 0; }
            .header-menu-vision ul li::before {
              content: "-";
              display: inline-block;
              clear: both; }
        .header-menu-vision:hover ul {
          background: none; } }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */ }
.key-visual-page {
  height: 30rem;
  margin-right: 14rem;
  background-image: url("../../img/top_img.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-end; }
  .key-visual-page .page-title {
    font-size: 3rem;
    font-weight: bold;
    font-family: 'Barlow', sans-serif;
    color: #fff;
    padding: 16rem  10rem;
    line-height: 3rem;
    letter-spacing: 1rem;
    text-align: right; }
    .key-visual-page .page-title .row {
      font-size: 1.3rem;
      display: block;
      font-family: 'Noto Sans', sans-serif; }

.key-visual-company {
  background-image: url("../../img/company_top.png"); }

.key-visual-vision {
  background-image: url("../../img/vision_top.png"); }

.key-visual-contact {
  background-image: url("../../img/contact_top.png"); }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */
  .key-visual-page {
    margin-right: 0;
    justify-content: center; }
    .key-visual-page .page-title {
      text-align: center;
      padding: 16rem 8rem; } }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */ }
/* !contents
---------------------------------------------------------- */
.contents {
  flex: 1; }

.main-title {
  font-size: 3rem;
  font-family: 'Barlow', sans-serif;
  font-weight: bold;
  letter-spacing: 1rem;
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
  text-align: center; }
  .main-title::before {
    content: '';
    position: absolute;
    bottom: -5rem;
    display: inline-block;
    width: 6rem;
    height: .5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: linear-gradient(-135deg, #814A00, #FF9300); }

.sub-title {
  margin-top: 10rem;
  font-size: 4rem;
  font-family: 'Barlow', sans-serif;
  font-weight: bold;
  letter-spacing: 1.5rem;
  line-height: 5rem; }
  .sub-title .row {
    display: inline-block; }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */ }
/*
 * home.css
 *
 */
/* !home
---------------------------------------------------------- */
.key-visual-home {
  height: 70rem;
  margin-right: 14rem;
  background: #ddd;
  background-image: url("../../img/top_img.jpg");
  background-repeat: no-repeat;
  background-size: cover; }
  .key-visual-home p {
    font-size: 5rem;
    font-weight: bold;
    color: #fff;
    padding: 30rem 10rem;
    line-height: 10rem;
    letter-spacing: 1.5rem; }
  .key-visual-home .orange {
    color: #FF9300; }
  .key-visual-home .row {
    display: block; }

/* maishichimi */
.maishichimi {
  width: 100%;
  padding: 10rem 0; }
  .maishichimi .maishichimi-btn {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto; }

/* mission */
.mission {
  width: 100%;
  text-align: center;
  padding: 10rem 0; }
  .mission-container {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto; }
  .mission-text {
    margin-top: 5rem;
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.5rem;
    line-height: 4rem;
    letter-spacing: 0.45rem; }
    .mission-text .row {
      display: block; }
  .mission-button {
    width: 40rem;
    margin: 0 auto;
    padding-top: 10rem; }
    .mission-button a {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 8rem;
      position: relative;
      border: 1px solid #FF9300;
      border-radius: 4rem;
      box-sizing: border-box;
      padding: 0 4.5rem 0 2.5rem;
      color: #FF9300;
      font-size: 2rem;
      font-weight: bold;
      letter-spacing: 0.1rem;
      line-height: 1.3;
      text-align: left;
      text-decoration: none;
      transition-duration: 0.5s; }
      .mission-button a::before {
        content: '';
        width: .8rem;
        height: .8rem;
        border: 0;
        border-top: .2rem solid #FF9300;
        border-right: .2rem solid #FF9300;
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 2.5rem;
        margin-top: -.6rem; }
      .mission-button a:hover {
        background: #FF9300;
        color: #fff; }
        .mission-button a:hover::before {
          border-top: .2rem solid #fff;
          border-right: .2rem solid #fff; }

/* vision */
.vision {
  background-color: #F5F0E7;
  margin: 0 auto;
  text-align: center;
  padding: 10rem 0; }
  .vision-container {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto; }
  .vision .biz-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 5rem; }
    .vision .biz-list li {
      width: 45rem;
      height: 45rem;
      margin-top: 10rem;
      background-size: 45rem 45rem;
      background-repeat: no-repeat;
      position: relative; }
    .vision .biz-list .biz_1 {
      background-image: url("../../img/biz_img01.jpg"); }
    .vision .biz-list .biz_2 {
      background-image: url("../../img/biz_img02.jpg"); }
    .vision .biz-list .biz_3 {
      background-image: url("../../img/biz_img03.jpg"); }
    .vision .biz-list .biz_4 {
      background-image: url("../../img/biz_img04.jpg"); }
    .vision .biz-list .biz-title-top {
      color: #fff;
      width: 35rem;
      height: 5rem;
      font-family: 'Noto Sans', sans-serif;
      font-size: 1.5rem;
      line-height: 5rem;
      text-align: center;
      font-weight: bold;
      letter-spacing: 0.75rem;
      background: linear-gradient(-135deg, #814A00, #FF9300);
      position: absolute;
      top: -2.5rem;
      left: 5rem; }
    .vision .biz-list .biz-title-middle {
      color: #FF9300;
      font-family: 'Abel', sans-serif;
      font-size: 4rem;
      margin-top: 18rem;
      font-family: abel;
      letter-spacing: 0.5rem; }
    .vision .biz-list .biz-title-bottom {
      color: #fff;
      font-size: 1.3rem;
      margin-top: 1rem;
      letter-spacing: 1rem; }
    .vision .biz-list .biz-text {
      color: #fff;
      margin-top: 7rem; }
    .vision .biz-list .biz-button {
      width: 20rem;
      margin: 3rem auto 0 auto; }
      .vision .biz-list .biz-button a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 4rem;
        position: relative;
        border: 1px solid #FF9300;
        border-radius: 4rem;
        box-sizing: border-box;
        padding: 0 4.5rem 0 2.5rem;
        color: #FF9300;
        font-size: 1.5rem;
        font-weight: bold;
        letter-spacing: 0.1rem;
        line-height: 1.3;
        text-align: left;
        text-decoration: none;
        transition-duration: 0.5s; }
        .vision .biz-list .biz-button a::before {
          content: '';
          width: .8rem;
          height: .8rem;
          border: 0;
          border-top: .2rem solid #FF9300;
          border-right: .2rem solid #FF9300;
          transform: rotate(45deg);
          position: absolute;
          top: 50%;
          right: 2.5rem;
          margin-top: -.6rem; }
        .vision .biz-list .biz-button a:hover {
          background: #FF9300;
          color: #fff; }
          .vision .biz-list .biz-button a:hover::before {
            border-top: .2rem solid #fff;
            border-right: .2rem solid #fff; }
  .vision-button {
    width: 40rem;
    margin: 0 auto;
    padding-top: 10rem; }
    .vision-button a {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 8rem;
      position: relative;
      border: 1px solid #FF9300;
      border-radius: 4rem;
      box-sizing: border-box;
      padding: 0 4.5rem 0 2.5rem;
      color: #FF9300;
      font-size: 2rem;
      font-weight: bold;
      letter-spacing: 0.1rem;
      line-height: 1.3;
      text-align: left;
      text-decoration: none;
      transition-duration: 0.5s; }
      .vision-button a::before {
        content: '';
        width: .8rem;
        height: .8rem;
        border: 0;
        border-top: .2rem solid #FF9300;
        border-right: .2rem solid #FF9300;
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 2.5rem;
        margin-top: -.6rem; }
      .vision-button a:hover {
        background: #FF9300;
        color: #fff; }
        .vision-button a:hover::before {
          border-top: .2rem solid #fff;
          border-right: .2rem solid #fff; }

/* news */
.news {
  padding: 10rem 0; }
  .news-container {
    width: 80rem;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .news-list {
    width: 100%;
    margin-top: 10rem; }
    .news-list div {
      display: flex;
      border-top: .1rem solid #ccc;
      padding: 2rem 0;
      line-height: 2.5rem; }
      .news-list div:last-child {
        border-bottom: .1rem solid #ccc; }
    .news-list dt {
      width: 20%;
      font-size: 1.8rem;
      font-family: 'Barlow', sans-serif;
      font-weight: bold;
      padding-left: 2rem; }
    .news-list dd {
      width: 80%;
      border-left: 1px solid #ccc;
      padding-left: 2rem;
      font-family: 'Noto Sans', sans-serif; }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */
  .key-visual-home p {
    font-size: 4rem;
    font-weight: bold;
    color: #fff;
    padding: 30rem 8rem;
    line-height: 8rem;
    letter-spacing: 1.5rem; }

  .vision .biz-list li {
    width: 35rem;
    height: 35rem; }
  .vision .biz-list .biz-title-top {
    color: #fff;
    width: 25rem;
    top: -2.5rem;
    left: 5rem; }
  .vision .biz-list .biz-title-middle {
    margin-top: 11rem; }
  .vision .biz-list .biz-text {
    color: #fff;
    margin-top: 5rem;
    line-height: 2rem;
    width: 30rem;
    margin-left: 2.5rem; }
  .vision .biz-list .biz-button {
    margin: 2rem auto 0 auto; } }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */
  .key-visual-home {
    margin-right: 0rem; }
    .key-visual-home p {
      font-size: 3rem;
      font-weight: bold;
      color: #fff;
      padding: 30rem 5rem;
      line-height: 5rem;
      letter-spacing: 1.5rem; }

  .vision .biz-list li {
    width: 35rem;
    height: 35rem; }
  .vision .biz-list .biz-title-top {
    color: #fff;
    width: 25rem;
    top: -2.5rem;
    left: 5rem; }
  .vision .biz-list .biz-title-middle {
    font-size: 4rem;
    font-family: abel;
    margin-top: 10rem;
    letter-spacing: 0.5rem; }
  .vision .biz-list .biz-text {
    color: #fff;
    margin-top: 6rem;
    line-height: 2rem;
    width: 30rem;
    margin-left: 2.5rem; }
  .vision .biz-list .biz-button {
    margin: 2rem auto 0 auto; } }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */
  .key-visual-home p {
    padding: 23rem 5rem;
    letter-spacing: 1rem; }

  .sub-title {
    margin-top: 10rem;
    font-size: 3rem;
    font-family: 'Barlow', sans-serif;
    font-weight: bold;
    letter-spacing: 1rem;
    line-height: 5rem; }

  .mission,
  .vision,
  .news {
    padding: 6rem 0; }

  .mission-text {
    letter-spacing: .2rem; }
  .mission-button {
    width: 30rem;
    margin: 0 auto;
    padding-top: 10rem; }

  .vision .biz-list li:first-child {
    margin-top: 3rem; }
  .vision-button {
    width: 30rem;
    margin: 0 auto;
    padding-top: 10rem; }

  .news-list div {
    flex-flow: column;
    align-items: center; }
  .news-list dt {
    width: 80%;
    padding: 0 2rem 2rem 2rem; }
  .news-list dd {
    width: 80%;
    padding: 2rem 2rem 0 2rem;
    border-left: none;
    border-top: 1px solid #ccc; } }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */
  .key-visual-home {
    height: 56.8rem; }
    .key-visual-home p {
      font-size: 2.5rem;
      padding: 22rem 5rem; } }
/*
 * company.css
 *
 */
/* !company
---------------------------------------------------------- */
.company {
  padding: 10rem 0; }
  .company-container {
    width: 80rem;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .company-list {
    width: 100%;
    margin-top: 10rem;
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal; }
    .company-list div {
      display: flex;
      border-top: .1rem solid #ccc;
      padding: 2rem 0;
      line-height: 1.5rem; }
      .company-list div:last-child {
        border-bottom: .1rem solid #ccc; }
    .company-list dt {
      width: 20%;
      font-size: 1.5rem;
      padding-left: 2rem;
      font-weight: bold; }
    .company-list dd {
      width: 80%;
      border-left: 1px solid #ccc;
      padding-left: 2rem; }

.privacy {
  padding: 10rem 0;
  background: #F5F0E7; }
  .privacy-container {
    width: 90%;
    max-width: 80rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .privacy-inner {
    border-top: .1rem solid #ccc;
    border-bottom: .1rem solid #ccc;
    padding: 2rem 0;
    margin-top: 10rem;
    line-height: 3rem;
    letter-spacing: .15rem; }
  .privacy-text {
    text-indent: 1rem;
    padding-bottom: 4rem;
    font-family: 'Noto Sans', sans-serif; }
    .privacy-text:last-child {
      padding-bottom: 0; }
    .privacy-text .row {
      display: block;
      text-indent: 0; }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */ }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */
  .company {
    text-align: center; }
    .company-list div {
      flex-flow: column;
      align-items: center; }
    .company-list dt {
      width: 80%;
      padding-bottom: 2rem;
      padding-left: 0; }
    .company-list dd {
      width: 80%;
      border-left: none;
      border-top: 1px solid #ccc;
      padding-top: 2rem;
      padding-left: 0; }

  .privacy {
    text-align: center; }
    .privacy p {
      text-align: left; } }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */ }
/* gift */
.division {
  padding: 10rem 0; }
  .division-container {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto;
    text-align: center; }
  .division-inner-top {
    width: 100%;
    height: 30rem;
    margin-top: 8rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    .division-inner-top::after {
      content: "";
      display: block;
      width: 100%;
      height: 30rem;
      position: absolute;
      left: 3rem;
      top: 3rem;
      background: linear-gradient(-135deg, #814A00, #FF9300);
      z-index: -1; }
    .division-inner-top .title-small {
      color: #fff;
      font-family: 'Noto Sans', sans-serif;
      font-size: 1.3rem;
      margin-top: 1rem;
      letter-spacing: 1rem; }
    .division-inner-top .title-big {
      color: #FF9300;
      font-size: 4rem;
      font-family: 'Abel', sans-serif;
      letter-spacing: 0.5rem; }
  .division .gift {
    background-image: url("../../img/kyo_01.png"); }
  .division .washoku {
    background-image: url("../../img/global_washoku.png"); }
  .division .omotenashi {
    background-image: url("../../img/omotenashi.png"); }
  .division .new {
    background-image: url("../../img/new.png"); }
  .division-inner-bottom {
    padding: 10rem 0 0; }
    .division-inner-bottom .title-small {
      font-family: 'Noto Serif JP', serif;
      font-weight: bold;
      color: #BC9F00;
      font-size: 1.8rem;
      padding-bottom: 7rem;
      letter-spacing: 1.8rem; }
      .division-inner-bottom .title-small .row {
        display: inline-block; }
    .division-inner-bottom .title-big {
      font-family: 'Noto Serif JP', serif;
      font-weight: bold;
      font-size: 3rem;
      padding-bottom: 2rem;
      letter-spacing: 1.5rem; }
  .division-text {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.5rem;
    line-height: 3;
    letter-spacing: .45rem; }
    .division-text .row {
      display: block; }

.order {
  padding: 10rem 0;
  background: #F5F0E7; }
  .order-container {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto;
    padding-top: 10rem;
    display: flex;
    justify-content: space-between; }
    .order-container:first-child {
      padding-top: 0; }
  .order-main {
    width: 50rem; }
    .order-main .bxslider-outer {
      position: relative; }
    .order-main .bx-wrapper {
      border: none;
      background: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      margin: 0; }
      .order-main .bx-wrapper img {
        width: 100%; }
    .order-main .next-btn {
      width: 1rem;
      height: 1rem;
      border: 0;
      border-top: .2rem solid #FF9300;
      border-right: .2rem solid #FF9300;
      transform: rotate(45deg);
      position: absolute;
      right: 1rem;
      top: 50%;
      margin-top: -.5rem;
      display: block; }
    .order-main .prev-btn {
      width: 1rem;
      height: 1rem;
      border: 0;
      border-top: .2rem solid #FF9300;
      border-right: .2rem solid #FF9300;
      transform: rotate(-135deg);
      position: absolute;
      left: 1rem;
      top: 50%;
      margin-top: -.5rem;
      display: block; }
    .order-main .bx-prev, .order-main .bx-next {
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      top: 0; }
    .order-main .bx-prev {
      left: 0; }
    .order-main .bx-next {
      right: 0; }
    .order-main .slide-thumb {
      display: flex;
      justify-content: space-between;
      padding-top: 2rem; }
      .order-main .slide-thumb a {
        width: 24%; }
    .order-main .notes {
      padding-top: 1rem; }
  .order-sub {
    width: 48rem;
    display: flex;
    flex-direction: column; }
  .order-name {
    font-family: 'Noto Sans', sans-serif;
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 2rem;
    letter-spacing: .4rem; }
    .order-name::after {
      content: '';
      display: block;
      width: 4rem;
      height: .1rem;
      background: #FF9300;
      margin-top: 2rem; }
  .order-intro {
    font-family: 'Noto Serif JP', serif;
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 2rem;
    letter-spacing: .2rem;
    line-height: 3rem; }
  .order-text {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.5rem;
    letter-spacing: .15rem;
    line-height: 2rem;
    margin-bottom: auto; }
  .order .row {
    display: block; }
  .order-button {
    width: 30rem;
    margin: 0 auto; }
    .order-button a {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 4rem;
      position: relative;
      border: 1px solid #FF9300;
      border-radius: 4rem;
      box-sizing: border-box;
      padding: 0 4.5rem 0 2.5rem;
      background: #FF9300;
      color: #fff;
      font-size: 1.5rem;
      font-weight: bold;
      letter-spacing: 0.1rem;
      line-height: 1.3;
      text-align: left;
      text-decoration: none;
      transition-duration: 0.5s; }
      .order-button a::before {
        content: '';
        width: .8rem;
        height: .8rem;
        border: 0;
        border-top: .2rem solid #fff;
        border-right: .2rem solid #fff;
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 2.5rem;
        margin-top: -.6rem; }
      .order-button a:hover {
        background: none;
        color: #FF9300; }
        .order-button a:hover::before {
          border-top: .2rem solid #FF9300;
          border-right: .2rem solid #FF9300; }
  .order-omotenashi-button {
    margin-bottom: 10.75rem; }
  .order-omotenashi-button_02 {
    margin-bottom: 13.15rem; }
  .order .contact-button {
    width: 40rem;
    margin: 0 auto;
    padding-top: 10rem; }
    .order .contact-button a {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 8rem;
      position: relative;
      border: 1px solid #FF9300;
      border-radius: 4rem;
      box-sizing: border-box;
      padding: 0 4.5rem 0 2.5rem;
      color: #FF9300;
      font-size: 2rem;
      font-weight: bold;
      letter-spacing: 0.1rem;
      line-height: 1.3;
      text-align: left;
      text-decoration: none;
      transition-duration: 0.5s; }
      .order .contact-button a::before {
        content: '';
        width: .8rem;
        height: .8rem;
        border: 0;
        border-top: .2rem solid #FF9300;
        border-right: .2rem solid #FF9300;
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 2.5rem;
        margin-top: -.6rem; }
      .order .contact-button a:hover {
        background: #FF9300;
        color: #fff; }
        .order .contact-button a:hover::before {
          border-top: .2rem solid #fff;
          border-right: .2rem solid #fff; }

/* biz */
.biz {
  margin: 0 auto;
  text-align: center;
  padding-bottom: 10rem; }
  .biz-container {
    width: 90%;
    max-width: 100rem;
    margin: 0 auto; }
  .biz .biz-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    .biz .biz-list li {
      width: 45rem;
      height: 25rem;
      margin-top: 10rem;
      background-size: 45rem 45rem;
      background-repeat: no-repeat;
      position: relative; }
      .biz .biz-list li:hover {
        opacity: .6; }
      .biz .biz-list li a {
        position: absolute;
        top: 0;
        left: 0;
        width: 45rem;
        height: 25rem; }
    .biz .biz-list .biz_1 {
      background-image: url("../../img/biz_img01.jpg"); }
    .biz .biz-list .biz_2 {
      background-image: url("../../img/biz_img02.jpg"); }
    .biz .biz-list .biz_3 {
      background-image: url("../../img/biz_img03.jpg"); }
    .biz .biz-list .biz_4 {
      background-image: url("../../img/biz_img04.jpg"); }
    .biz .biz-list .biz-title-top {
      color: #fff;
      width: 35rem;
      height: 5rem;
      font-size: 1.5rem;
      line-height: 5rem;
      text-align: center;
      font-family: 'Noto Sans', sans-serif;
      font-weight: bold;
      letter-spacing: 0.75rem;
      background: linear-gradient(-135deg, #814A00, #FF9300);
      position: absolute;
      top: -2.5rem;
      left: 5rem; }
    .biz .biz-list .biz-title-middle {
      color: #FF9300;
      font-family: 'Abel', sans-serif;
      font-size: 4rem;
      margin-top: 10rem;
      letter-spacing: 0.5rem; }
    .biz .biz-list .biz-title-bottom {
      color: #fff;
      font-size: 1.3rem;
      margin-top: 1rem;
      letter-spacing: 1rem; }
    .biz .biz-list .biz-text {
      color: #fff;
      margin-top: 5rem; }

@media (max-width: 1024px) {
  /* 1024pxまでの幅の場合に適応される---------------------------------------------------------- */
  .order-main {
    padding-right: 4rem; } }
@media (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される---------------------------------------------------------- */
  /* gift */
  .division-inner-top::after {
    content: "";
    display: block;
    width: 100%;
    height: 30rem;
    position: absolute;
    left: 1.5rem;
    top: 1.5rem;
    background: linear-gradient(-135deg, #814A00, #FF9300);
    z-index: -1; }
  .division-inner-bottom {
    padding: 10rem 0 0; }
    .division-inner-bottom .title-small {
      letter-spacing: 1rem;
      line-height: 1.5; }
    .division-inner-bottom .title-big {
      font-size: 3rem;
      padding-bottom: 2rem;
      letter-spacing: 1.5rem; }
  .division-text {
    font-size: 1.5rem;
    line-height: 2;
    letter-spacing: .2rem; }

  .order-container {
    flex-direction: column; }
  .order-main {
    width: 100%;
    padding-right: 0;
    padding-bottom: 4rem; }
    .order-main img {
      width: 100%; }
    .order-main .slide-thumb a img {
      width: 100%; }
  .order-sub {
    width: 100%; }
  .order-text {
    margin-bottom: 4rem; }
  .order-omotenashi-button, .order-omotenashi-button_02 {
    margin-bottom: 0; } }
@media (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される---------------------------------------------------------- */
  /* gift */
  .division-inner-top {
    width: 85%;
    margin-left: 5%; }
    .division-inner-top::after {
      right: 0;
      bottom: 0; }

  /* biz */
  .biz .biz-list li {
    width: 100%; }
    .biz .biz-list li a {
      width: 100%; }
  .biz .biz-list .biz-title-top {
    width: 90%;
    left: 5%; }

  .order .contact-button {
    width: 30rem; } }
@media (max-width: 320px) {
  /* 320pxまでの幅の場合に適応される---------------------------------------------------------- */ }
/* form */
.form {
  padding: 10rem 0; }
  .form-container {
    width: 70rem;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .form-text {
    font-family: 'Noto Sans', sans-serif;
    padding: 10rem 0 3rem;
    line-height: 3rem; }
    .form-text .row {
      display: block; }
  .form form {
    width: 100%; }
  .form .item {
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem; }
  .form .label {
    width: 100%;
    padding-bottom: 1rem;
    font-family: 'Noto Sans', sans-serif; }
  .form .inputs {
    width: 90%; }
  .form input[type="text"], .form input[type="email"] {
    border: solid .1rem #aaa;
    border-radius: .5rem;
    padding: 1rem;
    font-size: 1.5rem; }
  .form textarea {
    border: solid .1rem #aaa;
    border-radius: .5rem;
    padding: 1rem;
    height: 16rem;
    font-size: 1.5rem; }
  .form .privacy-policy {
    font-family: 'Noto Sans', sans-serif; }
  .form-button {
    display: flex;
    justify-content: center; }
  .form input[type="submit"],
  .form input[type="button"] {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4rem;
    position: relative;
    border: 1px solid #FF9300;
    border-radius: 4rem;
    box-sizing: border-box;
    padding: 0 4.5rem;
    background: none;
    color: #FF9300;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    line-height: 1.3;
    text-align: left;
    text-decoration: none;
    transition-duration: 0.5s; }
    .form input[type="submit"]::before,
    .form input[type="button"]::before {
      content: "";
      width: .8rem;
      height: .8rem;
      border: 0;
      border-top: .2rem solid #FF9300;
      border-right: .2rem solid #FF9300;
      transform: rotate(45deg);
      position: absolute;
      top: 50%;
      left: 2.5rem;
      margin-top: -.6rem; }
    .form input[type="submit"]:hover,
    .form input[type="button"]:hover {
      background: #FF9300;
      color: #fff; }
      .form input[type="submit"]:hover::before,
      .form input[type="button"]:hover::before {
        border-top: .2rem solid #fff;
        border-right: .2rem solid #fff; }
  .form input[type="button"] {
    margin-right: 1rem; }

/* !footer
---------------------------------------------------------- */
.footer {
  background-color: #000;
  padding: 4rem 0; }

/* !copyright
---------------------------------------------------------- */
.copyright {
  color: #fff;
  text-align: center;
  font-size: 1.3rem; }
